IBM DB2 CVE-2018-1448 Local Privilege Escalation Vulnerability

Bugtraq ID: 103535
Class: Input Validation Error
CVE: CVE-2018-1448
Remote: No
Local: Yes
Published: Mar 14 2018 12:00AM
Updated: Mar 14 2018 12:00AM
Credit: Rich Mirch
Vulnerable: IBM DB2 9.7
IBM DB2 11.1
IBM DB2 10.5
IBM DB2 10.1
Not Vulnerable: IBM DB2 9.7 FP11
IBM DB2 11.1.3 FP3
IBM DB2 10.5 FP9
IBM DB2 10.1 FP6


 

Privacy Statement
Copyright 2010, SecurityFocus